{{- $fullname := include "postgresql-helm.fullname" . -}}
apiVersion: v1
kind: Secret
metadata:
  name: {{ $fullname }}
  annotations:
    "helm.sh/resource-policy": "keep"
  labels:
    {{- include "postgresql-helm.labels" . | nindent 4 }}
type: Opaque
stringData:
  postgres-password: "{{ .Values.postgresPassword }}"
